Gallery Platform API
Reference

Get the key's gallery

Returns the gallery the API key is scoped to.

GET
/gallery

Returns the gallery the API key is scoped to.

Authorization

bearerAuth gallery:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: gallery:read

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "slug": "string",  "title": "string",  "description": "string",  "visibility": "public",  "base_currency": "string",  "payables_auto_generate": true,  "insurance_markup_bps": -9007199254740991,  "timezone": "string",  "created_at": "string",  "updated_at": "string"}